<?xml version="1.0" encoding="utf-8"?>
<merge
    xmlns:android="http://schemas.android.com/apk/res/android">

    <RelativeLayout
        android:id="@+id/pdf_thumb_layout"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="#fff">

        <include
            android:id="@+id/id_thumb_toolbar_layout"
            layout="@layout/layout_toolbar"
            android:minHeight="?attr/actionBarSize"/>

        <android.support.v7.widget.RecyclerView
            android:id="@+id/id_recyclerview"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_alignParentBottom="true"
            android:layout_below="@+id/id_thumb_toolbar_layout"
            android:layout_centerHorizontal="true"
            android:layout_gravity="center_horizontal"
            android:background="#eeeeee"
            android:cacheColorHint="@null"
            android:padding="2dp"/>
    </RelativeLayout>

    <View
        android:id="@+id/view_pdfThumbe_cover"
        android:layout_width="fill_parent"
        android:layout_height="fill_parent"
        android:background="#f00"
        android:gravity="center"
        android:orientation="vertical"
        android:visibility="gone"/>
</merge>